# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = switcheroo-control
pkgbase = switcheroo-control
xdata = pkgtype=pkg
pkgver = 3.0-1
pkgdesc = D-Bus service to check the availability of dual-GPU
url = https://gitlab.freedesktop.org/hadess/switcheroo-control
builddate = 1763327253
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 380605
arch = aarch64
license = GPL-3.0-or-later
depend = gcc-libs
depend = glib2
depend = glibc
depend = libdrm
depend = libgudev
depend = python
depend = python-gobject
makedepend = git
makedepend = glib2-devel
makedepend = gtk-doc
makedepend = meson
makedepend = python-dbus
makedepend = python-dbusmock
makedepend = systemd
checkdepend = umockdev
